[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Advance freeze exception request for libcgi-application-extra-plugin-bundle-perl

On 10/14/2010 12:01 AM, Nicholas Bamber wrote:
> Mehdi,
> I have prepared an file and hopefully Jaldhar will upload it into 
> unstable and we can proceed from there. For your benefit I include 
> the diff. Most of it is of course the Creative Commons license.

The mentioned changes look ok. But, I noticed that there were several
files deleted from the source tarball. I realize that 0.1 contained some
cruft and 0.1+nmu1 fixed that (which is a good thing). If you have
several orig tarballs, you should use the source format 3.0 for this
package (not during the freeze of cours :p or in experimental if you
want) and I don't understand yet why it's a native package.

Besides, I'm curious why the maintainer sponsored an NMU of his own package?

… unblocked.


Mehdi Dogguy مهدي الدڤي

Reply to: